@import "../theme/colors";
@import "../utils/responsive";

.page-header {
    display: flex;
    justify-content: space-between;
    padding: 50px 24px 16px 24px;
    background: none;
    height: auto;

    h1 {
        color: $grey-dark;
        text-transform: uppercase;
        font-size: 4rem;

        @include respond(tab-land) {
            font-size: 3rem !important;
        }
    }

    button {
        @include respond(phone) {
            display: none;
        }
    }
}

.page-header-main-action {
    width: auto !important;
    height: 4.5rem !important;
    padding: 0 16px !important;
    border-radius: 32px !important;
    color: $pure-white !important;
}
